.custom-img {
    position: absolute !important;
    right: 0;
    top: 150px;
}
.shadow-img img,
.shadow {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    margin-left: 160px;
}

.shadow-img img {
    margin-bottom: 28px;
}
.cube-wrapper {
    height: 50px;
}

.cube {
    border: 10px solid rgba(101, 82, 163, 1);
    height: 350px;
    left: auto;
    position: absolute;
    right: calc(-200% + 230px);
    right: -webkit-calc(-200% + 230px);
    top: -45px;
    width: 50%;
    z-index: 0;
}

.cube-2 {
    border: 10px solid rgba(101, 82, 163, 1);   
    height: 450px;
    left: -30px;
    position: absolute;
    top: -5px;
    width: 400px;
}
.section-triangle:after {
    border: 50vh solid #5ab766;
    border-right: 50vh solid transparent;
    content: "";
  /*height: 100%;*/
    height: 0 !important;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: calc(100vw - 100vh);
    z-index: 0;
}
/*----------*/
/*Icones do Menu*/
.menu li span i.ba-menu-item-icon, .menu li a i.ba-menu-item-icon {
    margin-top: -5px;
}
/*Blog*/

.ba-cover-layout, .ba-one-column-grid-layout, .ba-grid-layout {
    display: inherit;
}
/*Player de Vídeo*/
